﻿@font-face {
    font-family: 'FuturaLt';
    src: url('../fonts/FuturaStd-Medium/futurastd-medium-webfont.eot');
    src: url('../fonts/FuturaStd-Medium/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FuturaStd-Medium/futurastd-medium-webfont.woff') format('woff'),
         url('../fonts/FuturaStd-Medium/futurastd-medium-webfont.ttf') format('truetype'),
         url('../fonts/FuturaStd-Medium/futurastd-medium-webfont.svg#FuturaStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { background:#666;color:#fff;font:normal 13px/22px sans-serif; }

#main { background:#000;padding:30px;width:600px;margin:60px auto 0 auto;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;position:relative;-webkit-box-shadow: 1px 1px 3px 1px #000000;-moz-box-shadow: 1px 1px 3px 1px #000000;box-shadow: 1px 1px 3px 1px #000000; }
    #main h1 { font-family:'FuturaLt'; font-size:25px;text-transform:uppercase;margin-bottom:20px; } 
    #main p { margin-top:10px; }    
    #main a { color:#9fbb5c;text-decoration:underline; }
    #main a:hover { text-decoration:none; }
    #main #error-text { margin-bottom:15px;padding-bottom:15px;border-bottom:1px dashed #333; }    
    #main #error-text ul { list-style-position:inside;list-style-type:disc;padding-left:10px; }  
      
    #home { position:absolute;top:25px;right:25px;
            opacity: 0.5; 
            -webkit-transition:All .2s ease;
            -moz-transition:All .2s ease;
            -o-transition:All .2s ease;
    }
    #home:hover { opacity: 1; }